body{ margin:0 auto 0 auto; padding:0;  background:#313131; color:#000; font: 0.8em Verdana, arial, helvetica,sans-serif; }

a { color: #105cb6;	 background: inherit; text-decoration:none;}
a:hover { color: #883225; 	border-bottom: 1px dashed #883225; background:inherit; text-decoration: none;	}
a:active { background:inherit;	color: #990000; text-decoration: none;}


#wrp{
 width:770px;
 margin:0 auto 0 auto;
 padding:0;
 background:#fff; color:#000;
}

#hedr{
 width:770px;
 background: #8599cb url(images/topback.png);
 margin:0;
 padding:0px 0 10px 0px;
 color: #000;
 border-bottom: solid 1px #404040;
}

h1{
	margin:0;	  
	padding: 35px 0 35px 40px;
  font:normal 230% "Century Gothic",georgia, Verdana, Arial, Helvetica, sans-serif;
}


h2, h3 {
  background: inherit;
  color: #af711e;
	margin: 25px 0 0 32px;
	padding:0 0 2px 0;
  font:normal 170% georgia,'Trebuchet MS', Verdana, Arial,Helvetica, sans-serif;  
}


h2 span a, h4 span a {
  position: absolute; 
  right: 37.5%;
  background: inherit;
  color: #af711e;
  margin: 0px 0px 0px 0px;
	padding:10px 0px 0px 8px;
	background: #fff url(images/arrow2.gif) 0px 15px no-repeat;
  font:normal 50% georgia,'Trebuchet MS', Verdana, Arial,Helvetica, sans-serif;  
}
h2 span a:hover, h4 span a:hover {
  background: inherit;
  color: #af711e;
	background: #fff url(images/arrow2.gif) 0px 8px no-repeat;
}

h4{
  background: inherit;
  color: #af711e;
	margin: 20px 0 0 32px;
	padding:0 0 2px 0;
  font:normal 146% georgia,'Trebuchet MS', Verdana, Arial,Helvetica, sans-serif;
}

h5{
  background: inherit;
  color: #af711e;
	margin: 0;
	padding:0;
  font:normal 146% georgia,'Trebuchet MS', Verdana, Arial,Helvetica, sans-serif;
}
.hide{display:none;}

.cas {   
  padding: 0px 0px 0px 40px;
  font: normal 95% "Century Gothic",georgia, Verdana, Arial, Helvetica, sans-serif;
}
.datum {
  float: right; 
  padding: 0px 40px 0px 0px;
  font: normal 100% "Century Gothic",georgia, Verdana, Arial, Helvetica, sans-serif;
}
.table { padding: 2px 28px 6px 34px;  margin: 0; line-height:1.6em;}

#toprit{float:left; clear:both; width: 100%;  color:#7E94C9; background:inherit;}

#toprit a{
 text-decoration:none;
 padding:0;
 margin:0;
 color:#323232;
 background:inherit;
}

#toprit a:hover{
 color:#ccc;
 background: inherit;
}

#cnt{
 float:left;
 width:100%;
 margin:20px auto 20px auto;
 padding: 0;
 background:#fff;
 color:#000;
 line-height:1.2em;
}

#topmenu{
 text-align:center;
 width:100%;
 background: #313131;
 color:#fff;
 margin:0;
 padding: 10px 0 10px 0;
 border-bottom: solid 1px #404040;
}

#topmenu ul{
 padding:0;
 margin:0;
 list-style-type: none;
}

#topmenu li{
 padding:0;
 margin:0;
 display:inline;
 list-style-type: none;
}

#topmenu a, #topmenu a:visited{
 margin:0 0 0 -6px;
 text-align:center;
 text-decoration:none;
 padding: 10px 18px 10px 18px;
 color:#e2e7df;
 border-left:1px solid #585858;
 background:#313131;
}

#topmenu a:hover{
 color:#105cb6;
 background:#fff;
 border-bottom: 0px;
}

#topmenu a.last{border-right:1px solid #585858;}

#mainbox, #mapbox {
 float:left;
 width:75%;
 color: #000;
 background: #fff;
 margin: 0;
 padding: 0 0 30px;
 font: 100% Verdana, Arial, Helvetica, sans-serif; border-right: 1px dashed #F5DBBD;
}

#mainbox p, #mapbox p { padding: 2px 28px 6px 34px;  margin: 0; line-height:1.6em;}

#mainbox form{ padding: 2px 28px 6px 34px;  margin: 0; line-height:1.6em;}

#mainbox ul{
 list-style:none;
 padding: 0;
 margin: 4px 0 0 0;
}

#mainbox li{
  background:#fff;
  color: #000;
  padding: 0;
  list-style:square;
  list-style-position:inside;
  margin: 4px 0 0 36px;
}

#mainright{
  float:right;
  width:24.5%;
  text-align:center;
  margin: 0;
  padding: 0;
}

#mnurit{ float:left; text-align:left; width: 98%; padding:0; margin:0; }

.title{
 color: #af711e;
 background: #fff;
 margin: 25px 0 2px 12px;
 padding: 0;
 font: 146% georgia,'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;
}

#mnurit ul{
  list-style:none;
  padding: 0;
   margin: 10px 0 0 0;
}

#mnurit li{
  color: #A75644;
  list-style:none;
  padding: 0;  background: #fff url(images/arrow.gif) no-repeat 0px 6px;
  margin: 4px 0 8px 15px;
}

#mnurit a{
 margin: 4px 0 8px 10px;
 text-decoration:none;
 padding:0;
 border-bottom:0; background:#fff;  color: #105cb6;	
}
#mnurit a:hover{ border-bottom: 1px dashed #A75644; background:#fff; color: #883225; }


#image{ float:left; text-align:left; width: 98%; padding:0; margin:0; }
.first_img { margin: 80px 0px 0px 24px; }

#image ul{
  list-style:none;
  padding: 0;
   margin: 0;
}

#image li{
  color: #A75644;
  list-style:none;
  padding: 0;
  margin: 4px 0px 0px 24px;
}

#image a{
 text-decoration:none;
 padding:0;
 border-bottom:0; background:#fff;  color: #105cb6;	
}
#image a:hover{ border-bottom: 0px solid #A75644; background:#fff; color: #883225; }


#fot{
  margin:0;
  clear:both;
  width:100%;
  text-align:center;
  color: #000;
  padding: 16px 0 10px 0;
  background:#8599cb url(images/topback.png);
  border-top: solid 1px #152C23; border-bottom: solid 1px #152C23;
}

#fot p{	margin: -7px 0 0 0;	padding:0;}
